@charset "utf-8";


.event-benefit-template .relative-wrap {
    position: relative;
}

.event-benefit-template .linker {
    position: absolute;
    
}

.event-benefit-template .linker--01 {
    top: 77.1%;
    left: 31%;
    width: 38%;
    height: 1.3%;
}

.event-benefit-template .linker--02 {
    top: 83.8%;
    left: 35%;
    width: 30%;
    height: 4.2%;
}

.event-benefit-template .linker--03 {
    top: 59.8%;
    left: 31%;
    width: 38%;
    height: 6.2%;
}

@media screen and (max-width:767px) {
    .event-benefit-template .linker--01 {
        top: 80.3%;
        left: 5%;
        width: 90%;
        height: 1.2%;
    }
    .event-benefit-template .linker--02 {
        top: 85.1%;
        left: 21%;
        width: 59%;
        height: 3.4%;
    }
    .event-benefit-template .linker--03 {
    top: 81.8%;
    left: 8%;
    width: 84%;
    height: 4.2%;
}
}

.l-article {
    .l-article__inner {
        padding: 80px 0;
    
        &.full-width {
            padding: 0;
        }
    }
    .l-article__content {
        padding: 0;
    }
    @media screen and (max-width: 767px) {
        .l-article__inner {
            padding: calc(80 / 720 * 100vw) 0;
        }
    }
}